<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.api.ejbmodule">
    <module_version install_time="1416340883846" last="true" origin="installer" specification_version="1.36.1">
        <file crc="3228885098" name="config/Modules/org-netbeans-modules-j2ee-api-ejbmodule.xml"/>
        <file crc="2356663587" name="modules/locale/org-netbeans-modules-j2ee-api-ejbmodule_ja.jar"/>
        <file crc="1785087372" name="modules/locale/org-netbeans-modules-j2ee-api-ejbmodule_pt_BR.jar"/>
        <file crc="364023521" name="modules/locale/org-netbeans-modules-j2ee-api-ejbmodule_ru.jar"/>
        <file crc="565114505" name="modules/locale/org-netbeans-modules-j2ee-api-ejbmodule_zh_CN.jar"/>
        <file crc="956642124" name="modules/org-netbeans-modules-j2ee-api-ejbmodule.jar"/>
    </module_version>
</module>
